{
  "schema_version": "1.4.0",
  "id": "GHSA-6524-8pr6-358q",
  "modified": "2022-05-03T03:19:13Z",
  "published": "2022-05-03T03:19:13Z",
  "aliases": [
    "CVE-2008-1379"
  ],
  "details": "Integer overflow in the fbShmPutImage function in the MIT-SHM extension in the X server 1.4 in X.Org X11R7.3 allows context-dependent attackers to read arbitrary process memory via crafted values for a Pixmap width and height.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-1379"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/43016"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-2607"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-2619"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A8966"
    },
    {
      "type": "WEB",
      "url": "http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c01543321"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=722"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2009/Feb/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.freedesktop.org/archives/xorg/2008-June/036026.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-06/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-09/msg00005.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2008-0502.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2008-0504.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2008-0512.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30627"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30628"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30629"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30630"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30637"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30659"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30664"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30666"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30671"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30715"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30772"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30809"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30843"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31025"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/31109"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32099"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32545"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33937"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200806-07.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1020246"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-238686-1"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT3438"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2008-249.htm"
    },
    {
      "type": "WEB",
      "url": "http://wiki.rpath.com/wiki/Advisories:rPSA-2008-0201"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1595"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200807-07.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:115"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:116"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:179"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0503.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/493548/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/493550/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/29669"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-616-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1803"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1833"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1983/references"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/3000"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-06-16T19:41:00Z"
  }
}